### Property

# Shumate MapSource:min-zoom-level

#### Declaration

    property min-zoom-level: guint [ read, write, construct ]

#### Description [src]

The minimum zoom level.

Type:`guint`

Default value | 0
Getter method | `shumate_map_source_get_min_zoom_level()`
Setter method | `shumate_map_source_set_min_zoom_level()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no